> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# احصل على تعليق محدد من خلال المعرّف



## OpenAPI

````yaml /ar/api-reference/openapi/launch-forum-v1.yaml get /comment/id
openapi: 3.0.3
info:
  title: Raydium Launch Forum API
  description: >-
    Discussion API لمجموعات LaunchLab. انشر واسترجع التعليقات على رموز mint.
    يتطلب رأس `ray-token` (JWT من Auth API) لعمليات الكتابة.
  version: 1.0.0
servers:
  - url: https://launch-forum-v1.raydium.io
    description: Mainnet
  - url: https://launch-forum-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Comments
    description: انشر واسترجع تعليقات المجموعة
  - name: Utilities
    description: فحوصات الصحة
paths:
  /comment/id:
    get:
      tags:
        - Comments
      summary: احصل على تعليق محدد من خلال المعرّف
      operationId: getCommentId
      parameters:
        - name: id
          in: query
          required: true
          schema:
            type: integer
          description: معرّف التعليق
      responses:
        '200':
          description: تفاصيل التعليق
        '500':
          description: التعليق غير موجود أو تم حذفه

````